Page MenuHomePhabricator

Get new NAD from Arkiv DIgital as we dont get them from Riksarkivet
Closed, ResolvedPublic3 Estimate Story Points

Description

See if they can feed us with new NADs

Event Timeline

Salgo60 triaged this task as Medium priority.Dec 13 2018, 7:47 PM
Salgo60 created this task.
Salgo60 renamed this task from Get new NAD from Arkiv DIgital to Get new NAD from Arkiv DIgital as we dont get them from Riksarkivet.Jan 18 2019, 7:36 PM

Maybe a minor issue as new numbers is given not to often. Status today 2019 is +450 missing link

Salgo60 closed this task as Resolved.Apr 23 2019, 11:10 PM
Salgo60 claimed this task.
Salgo60 moved this task from Nice to have to Done on the Magnus Sälgö-Riksarkivet-NAD board.

Changes happen very seldom --> no action...